Tournament:
  name: Arizona Winter Science Olympiad Invitational
  short name: Arizona Winter Invitational
  location: Online
  state: AZ
  level: Invitational
  division: C
  year: 2021
  medals: 6
  trophies: 6
  n offset: 1
  start date: 2020-12-12
  end date: 2020-12-12
  awards date: 2020-12-12
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Chiropterology
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Machines
  - name: Ornithology
  - name: Solar Power
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 1
    school: BASIS Mesa
    city: Mesa
    state: AZ
  - number: 2
    school: Canyon View High School
    city: Waddell
    state: AZ
  - number: 3
    school: Casteel High School
    city: Queen Creek
    state: AZ
  - number: 4
    school: Catalina Foothills High School
    city: Tucson
    state: AZ
  - number: 5
    school: Catalina Foothills High School
    city: Tucson
    state: AZ
  - number: 6
    school: Chandler High School
    city: Chandler
    state: AZ
  - number: 7
    school: Empire High School
    city: Tucson
    state: AZ
  - number: 8
    school: Highland High School
    city: Gilbert
    state: AZ
  - number: 9
    school: Millennium High School
    city: Goodyear
    state: AZ
  - number: 10
    school: Millennium High School
    suffix: '2'
    city: Goodyear
    state: AZ
  - number: 11
    school: University High School
    suffix: Black
    city: Tucson
    state: AZ
  - number: 12
    school: University High School
    suffix: White
    city: Tucson
    state: AZ
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 3
  - team: 1
    event: Chiropterology
    place: 3
  - team: 1
    event: Circuit Lab
    place: 6
  - team: 1
    event: Codebusters
    place: 2
  - team: 1
    event: Designer Genes
    place: 3
  - team: 1
    event: Detector Building
    place: 5
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Forensics
    place: 7
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Geologic Mapping
    place: 7
  - team: 1
    event: Machines
    place: 2
  - team: 1
    event: Ornithology
    place: 1
  - team: 1
    event: Solar Power
    place: 2
  - team: 1
    event: Water Quality
    place: 5
  - team: 1
    event: Write It CAD It
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 9
  - team: 2
    event: Astronomy
    place: 8
  - team: 2
    event: Chemistry Lab
    place: 9
  - team: 2
    event: Chiropterology
    participated: false
  - team: 2
    event: Circuit Lab
    place: 11
  - team: 2
    event: Codebusters
    place: 10
  - team: 2
    event: Designer Genes
    place: 9
  - team: 2
    event: Detector Building
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    place: 6
  - team: 2
    event: Forensics
    participated: false
  - team: 2
    event: Fossils
    place: 8
  - team: 2
    event: Geologic Mapping
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Ornithology
    place: 9
  - team: 2
    event: Solar Power
    place: 4
  - team: 2
    event: Water Quality
    participated: false
  - team: 2
    event: Write It CAD It
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Astronomy
    place: 7
  - team: 3
    event: Chemistry Lab
    place: 5
  - team: 3
    event: Chiropterology
    place: 1
  - team: 3
    event: Circuit Lab
    place: 9
  - team: 3
    event: Codebusters
    place: 8
  - team: 3
    event: Designer Genes
    place: 7
  - team: 3
    event: Detector Building
    place: 7
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    place: 5
  - team: 3
    event: Forensics
    place: 6
  - team: 3
    event: Fossils
    place: 10
  - team: 3
    event: Geologic Mapping
    place: 6
  - team: 3
    event: Machines
    place: 9
  - team: 3
    event: Ornithology
    place: 11
  - team: 3
    event: Solar Power
    place: 5
  - team: 3
    event: Water Quality
    place: 7
  - team: 3
    event: Write It CAD It
    place: 1
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Astronomy
    place: 4
  - team: 4
    event: Chemistry Lab
    place: 1
  - team: 4
    event: Chiropterology
    participated: false
  - team: 4
    event: Circuit Lab
    place: 3
  - team: 4
    event: Codebusters
    place: 1
  - team: 4
    event: Designer Genes
    place: 4
  - team: 4
    event: Detector Building
    place: 1
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Forensics
    place: 4
  - team: 4
    event: Fossils
    place: 4
  - team: 4
    event: Geologic Mapping
    place: 1
  - team: 4
    event: Machines
    place: 1
  - team: 4
    event: Ornithology
    place: 5
  - team: 4
    event: Solar Power
    participated: false
  - team: 4
    event: Water Quality
    place: 3
  - team: 4
    event: Write It CAD It
    place: 3
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Astronomy
    place: 5
  - team: 5
    event: Chemistry Lab
    place: 2
  - team: 5
    event: Chiropterology
    participated: false
  - team: 5
    event: Circuit Lab
    place: 7
  - team: 5
    event: Codebusters
    place: 3
  - team: 5
    event: Designer Genes
    place: 8
  - team: 5
    event: Detector Building
    place: 6
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Forensics
    place: 3
  - team: 5
    event: Fossils
    place: 6
  - team: 5
    event: Geologic Mapping
    participated: false
  - team: 5
    event: Machines
    place: 6
  - team: 5
    event: Ornithology
    place: 7
  - team: 5
    event: Solar Power
    place: 7
  - team: 5
    event: Water Quality
    place: 8
  - team: 5
    event: Write It CAD It
    place: 8
  - team: 6
    event: Anatomy and Physiology
    place: 7
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Chiropterology
    participated: false
  - team: 6
    event: Circuit Lab
    place: 4
  - team: 6
    event: Codebusters
    place: 9
  - team: 6
    event: Designer Genes
    participated: false
  - team: 6
    event: Detector Building
    participated: false
  - team: 6
    event: Disease Detectives
    place: 7
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Forensics
    place: 5
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Geologic Mapping
    participated: false
  - team: 6
    event: Machines
    place: 3
  - team: 6
    event: Ornithology
    place: 10
  - team: 6
    event: Solar Power
    participated: false
  - team: 6
    event: Water Quality
    participated: false
  - team: 6
    event: Write It CAD It
    participated: false
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Astronomy
    participated: false
  - team: 7
    event: Chemistry Lab
    place: 6
  - team: 7
    event: Chiropterology
    place: 2
  - team: 7
    event: Circuit Lab
    place: 5
  - team: 7
    event: Codebusters
    place: 7
  - team: 7
    event: Designer Genes
    place: 1
  - team: 7
    event: Detector Building
    participated: false
  - team: 7
    event: Disease Detectives
    place: 9
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: Fossils
    place: 2
  - team: 7
    event: Geologic Mapping
    place: 4
  - team: 7
    event: Machines
    place: 7
  - team: 7
    event: Ornithology
    place: 3
  - team: 7
    event: Solar Power
    place: 6
  - team: 7
    event: Water Quality
    place: 9
  - team: 7
    event: Write It CAD It
    place: 7
  - team: 8
    event: Anatomy and Physiology
    place: 8
  - team: 8
    event: Astronomy
    place: 10
  - team: 8
    event: Chemistry Lab
    participated: false
  - team: 8
    event: Chiropterology
    participated: false
  - team: 8
    event: Circuit Lab
    place: 10
  - team: 8
    event: Codebusters
    participated: false
  - team: 8
    event: Designer Genes
    place: 2
  - team: 8
    event: Detector Building
    participated: false
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Forensics
    participated: false
  - team: 8
    event: Fossils
    place: 3
  - team: 8
    event: Geologic Mapping
    place: 8
  - team: 8
    event: Machines
    place: 8
  - team: 8
    event: Ornithology
    place: 6
  - team: 8
    event: Solar Power
    participated: false
  - team: 8
    event: Water Quality
    place: 4
  - team: 8
    event: Write It CAD It
    participated: false
  - team: 9
    event: Anatomy and Physiology
    participated: false
  - team: 9
    event: Astronomy
    place: 3
  - team: 9
    event: Chemistry Lab
    place: 7
  - team: 9
    event: Chiropterology
    place: 4
  - team: 9
    event: Circuit Lab
    place: 2
  - team: 9
    event: Codebusters
    place: 4
  - team: 9
    event: Designer Genes
    place: 10
  - team: 9
    event: Detector Building
    place: 2
  - team: 9
    event: Disease Detectives
    place: 5
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Forensics
    participated: false
  - team: 9
    event: Fossils
    place: 9
  - team: 9
    event: Geologic Mapping
    place: 3
  - team: 9
    event: Machines
    place: 4
  - team: 9
    event: Ornithology
    place: 8
  - team: 9
    event: Solar Power
    place: 1
  - team: 9
    event: Water Quality
    place: 6
  - team: 9
    event: Write It CAD It
    place: 6
  - team: 10
    event: Anatomy and Physiology
    participated: false
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Chemistry Lab
    participated: false
  - team: 10
    event: Chiropterology
    participated: false
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Designer Genes
    participated: false
  - team: 10
    event: Detector Building
    participated: false
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Forensics
    participated: false
  - team: 10
    event: Fossils
    participated: false
  - team: 10
    event: Geologic Mapping
    participated: false
  - team: 10
    event: Machines
    participated: false
  - team: 10
    event: Ornithology
    participated: false
  - team: 10
    event: Solar Power
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 10
    event: Write It CAD It
    participated: false
  - team: 11
    event: Anatomy and Physiology
    place: 6
  - team: 11
    event: Astronomy
    place: 2
  - team: 11
    event: Chemistry Lab
    place: 4
  - team: 11
    event: Chiropterology
    participated: false
  - team: 11
    event: Circuit Lab
    place: 1
  - team: 11
    event: Codebusters
    place: 5
  - team: 11
    event: Designer Genes
    place: 5
  - team: 11
    event: Detector Building
    place: 4
  - team: 11
    event: Disease Detectives
    place: 1
  - team: 11
    event: Dynamic Planet
    place: 1
  - team: 11
    event: Forensics
    place: 1
  - team: 11
    event: Fossils
    place: 7
  - team: 11
    event: Geologic Mapping
    place: 2
  - team: 11
    event: Machines
    place: 5
  - team: 11
    event: Ornithology
    place: 4
  - team: 11
    event: Solar Power
    participated: false
  - team: 11
    event: Water Quality
    place: 1
  - team: 11
    event: Write It CAD It
    place: 4
  - team: 12
    event: Anatomy and Physiology
    place: 5
  - team: 12
    event: Astronomy
    place: 6
  - team: 12
    event: Chemistry Lab
    place: 8
  - team: 12
    event: Chiropterology
    participated: false
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Codebusters
    place: 6
  - team: 12
    event: Designer Genes
    place: 6
  - team: 12
    event: Detector Building
    participated: false
  - team: 12
    event: Disease Detectives
    place: 8
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Forensics
    place: 2
  - team: 12
    event: Fossils
    participated: false
  - team: 12
    event: Geologic Mapping
    place: 5
  - team: 12
    event: Machines
    participated: false
  - team: 12
    event: Ornithology
    place: 2
  - team: 12
    event: Solar Power
    place: 3
  - team: 12
    event: Water Quality
    place: 2
  - team: 12
    event: Write It CAD It
    place: 5
